Brotli==1.1.0
certifi==2025.1.31
charset-normalizer==3.4.1
idna==3.10
inflate64==1.0.1
multivolumefile==0.2.3
psutil==7.0.0
py7zr==0.22.0
pybcj==1.0.3
pycryptodomex==3.21.0
pyppmd==1.1.1
PySide6==6.8.2.1
PySide6_Addons==6.8.2.1
PySide6_Essentials==6.8.2.1
pyzstd==0.16.2
requests==2.32.3
shiboken6==6.8.2.1
texttable==1.7.0
urllib3==2.3.0
